Installing wxRuby on Eclipse (Fedora)

I installed Eclipse with Ruby plugin on Linux (Fedora). I am writing a
simple GUI desktop application and want to use wxRuby. Is wxRuby bundled
with the Eclipse Ruby plugin or I need to install it?

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs